<?php
if(is_admin()){
	require get_template_directory() . '/free/admin/inc/class-webriti-about-page.php';
}
require get_template_directory() . '/free/admin/inc/plugin-include-control.php';
require get_template_directory() . '/free/admin/inc/include-companion.php';